* {
   background-color: white;
}
img {
	border: 30px black;
	height: auto; 
	width: 40px:;
	border-radius: 50%;
	border: 30px black;
	display: block;
}
.center {
	
	margin-left: auto;
	margin-right: auto;
	width: 50%
}
.section {
	margin-left: auto;
	margin-right: auto;
	width: 50%

}
.mid {
		margin-left: auto;
	    margin-right: auto;
	    font-color: white;
	    font-size: 1;
}
.list {
	text-align: center;
	list-style-position: inside;
}